/*
 Theme Name:   MH Magazine Child Theme
 Template:     mh-magazine
*/

/* --------- HEADER --------- */

img.custom-logo {
	max-width: 400px;
}

.slicknav_menu .slicknav_icon-bar {
	background: #fff !important;
}

.slicknav_nav a {
	color: #fff !important;
}

.mh-main-nav-wrap .slicknav_btn {
	float: none;
}

.slicknav_menu .slicknav_icon {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.mh-navigation ul ul li {
	width: 100%;
}

/* ------- MENU ICON ---------- */

.mh-main-nav-wrap .slicknav_menu .slicknav_menutxt {
	display: inline-block;
	color: #fff;
	float: none;
	margin-right: 5px;
}

.mh-main-nav-wrap .slicknav_menu .slicknav_icon {
	display: inline-block;
	margin: inherit;
}

.mh-main-nav-wrap .slicknav_btn {
	display: flex;
    justify-content: center;
    align-items: center;
}


/* ------- HIDE SIDEBAR POSt --------- */

.mh-post-fullwidth .mh-sidebar {
    display: none;
}

.mh-post-fullwidth #main-content {
    float: none;
    margin-right: 0;
    width: 100%;
}

/* ---------- CHANGE SPECIFIC AUTHOR PAGE (R&D THOUGHTS) --------- */

.author-6 .page-title {
    display: none;
}

.author-6 .page-header::before {
    content: 'Rafe and Dan Thoughts';
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    color: #000;
    line-height: 1.3;
    font-weight: 700;
    font-size: 28px;
    font-size: 1.75rem;
}

.author-6.mh-right-sb #main-content{
    float: none;
    margin-right: 0;
    width: 100%;
}

/* ----------- REMOVE THUMBNAILS ON ARCHIVE LAYOUT ------------------------- */
.mh-loop-layout1 .mh-loop-thumb img {
	display: none;
}

/* ----------- SHOW EXCERPT ON MOBILE ON POST LIST WIDGET ---------------- */

@media screen and (max-width: 620px) {
	.mh-posts-list-excerpt,
	.mh-custom-posts-content .mh-excerpt {
		display: block;
		float: left;
		margin-top: 5px;
	}

	.mh-loop-layout1 .mh-loop-excerpt {
		display: block;
	}
}